Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

ipe::Thumbnail Member List

This is the complete list of members for ipe::Thumbnail, including all inherited members.

EPDF enum value | ipe::Thumbnail |
EPNG enum value | ipe::Thumbnail |
EPS enum value | ipe::Thumbnail |
ESVG enum value | ipe::Thumbnail |
height() const | ipe::Thumbnail | inline
render(const Page *page, int view) | ipe::Thumbnail |
savePNG(cairo_surface_t *surface, const char *dst) | ipe::Thumbnail | static
saveRender(TargetFormat fm, const char *dst, const Page *page, int view, double zoom, bool transparent, bool nocrop) | ipe::Thumbnail |
TargetFormat enum name | ipe::Thumbnail |
Thumbnail(const Document *doc, int width) | ipe::Thumbnail |
width() const | ipe::Thumbnail | inline
~Thumbnail() | ipe::Thumbnail |